_Scripting=Scripting
_Show_scripting_launcher=Show scripting launcher
_Show_scripting_composer=Show scripting composer
_Show_scripting_jython_console=Show Jython console

User=User
System=System

Accept=Accept
Cancel=Cancel
Apply=Apply

Retrieving_data=Retrieving data...

File=File
New=New
Close_document=Close document
Close_all_documents=Cloase all documents
Run=Run
Save=Save
Close=Close
Close_current_tab=Close current tab
Open_edition_mode=Open edition mode
Run_selected_script=Run selected script
Delete_selected_script=Delete selected script
Refresh_directories=Refresh directories
Move_files=Move files
Set_file_preferences=Set file preferences
_Running_autorun_script_from_XnameX=Running autorun script from {0}

Edit=Edit
Cut=Cut
Copy=Copy
Paste=Paste
Select_all=Select all

Tools=Tools
Launcher=Scripting Launcher
Scripting_Launcher=Scripting Launcher
Scripting_Composer=Scripting Composer
Jython_Console=Jython console
Import_JavaDoc=Import JavaDoc
JavaDoc=Java Help (JavaDoc)
Remove_JavaDoc=Remove JavaDoc
Help_contents=Help contents
About_scripts_editor=About scripts editor
Get_help=Help
Help=Help
_Package_script=Package script...
_Package_help=Package help...

Problems=Errors
Console=Console

Description=Description
Resource=Resource
Location=Location

no_line=no line
Line=Line

Welcome_message=Welcome to the scripting framework

Error_opening_in_edition_mode_title=Error opening file in edition mode
Error_opening_in_edition_mode=The file can't be opened in edition mode

New_Script=New element
New_Script_Description=Create a new script, dialog, project, directory

Deleting_JavaDocs_successfully_title=Operation successful
Deleting_JavaDocs_successfully=Deleting JavaDocs successfully

Import_JavaDoc_title=Import JavaDocs from filesystem to ScriptingFramework JavaDoc
Remove_JavaDoc_title=Remove JavaDocs from ScriptingFramework JavaDoc

projects_modified_title=Projects without saving
projects_modified=Some projects have been modified. Save changes?
project_modified=has been modified. Save changes?

Delete_all_title=Delete document
Delete_all_message=This action removes the document or directory with all its content. Do you wish to continue ?

About_us_title=Information about all the gvSIG's contributors

Success=Operation done successfully
Error=Error
Error_renaming=Unexpected error renaming the file
Error_moving=Unexpected error moving the file
Error_help=Select help
Rename_succesfully=Renaming successfully
Select_first=Select a file first
help_key=There isn't any help to this text


script_filesystem=script filesystem
Move=Move
move_desc=Change location of selected file
Rename=Rename
rename_desc=Change the name and more properties of the selected file
Moving_succesfully=File moved succesfully

Dialog=Dialog
Code=Code
Properties=Properties

current_name=Current name
new_name=New name
rename_name_title=Change filename
more_properties=more properties

Javadoc_remove=Choose JavaDoc to delete
no_Javadoc_remove=There's no JavaDoc to delete

Name=Name
Version=Version
Created_by=Create by
Description=Description
Type=Type
Language=Language
Author=Author
Move_from=Move from
Move_to=Move to
Browse=Browse
Import_from=Import from

Name_blank=Name can't be blank
Name_exists=This name already exists. Choose another one
Import_success=JavaDocs imported successfully
JavaDoc_Error=Select JavaDoc to import


go_to_line_Xhorizontal_ellipsisX=Go To Line\u2026
find_Xhorizontal_ellipsisX=Find\u2026
replace_Xhorizontal_ellipsisX=Replace\u2026

_Searching_autorun_scripts_Xhorizontal_ellipsisX=Searching autorun scripts...
_Running_autorun_script_from_XnameX=Running autorun script from "{0}"
_The_script_XscriptnameX_is_modified=The script "{0}" has been modified.
_Save_changes_XquestionX=Save changes ?
_Do_you_want_to_save_changes_XquestionX=Do you want to save changes ?

_notice=Notice
_Initializing_the_scripting_plugin_Xhorizontal_ellipsisX=Initializing the scripting plugin...
_Waiting_to_terminate=Waiting to terminate.

_Run_main_script=Run main script
_Select_main_script=Select main script
_Main_script_is_not_selected=Main script is not selected.
_The_selected_script_is_invalid=The selected script is not valid.
_Do_you_want_to_select_one_and_execute_it=Do you want to select one and execute it?